/* mobile & tablet */

@media screen and (max-width: 766px) {
	.includedh2 {
		margin-top: 20px;
	}
	#messages_body {
		padding-left: 10px !important;
	}
	#home_widget_container .orangebutton a {
		background-color: white !important;
		color: #1C6593;
		padding: 0;
		margin:0;
	}
	#home_widget_container .widget_container {
		display:inline-flex !important;
		flex-wrap: wrap;
	}
	#home_widget_container .widget_item0 {
		order:1;
	}
	#home_widget_container .widget_item1 {
		order:3;
	}
	#home_widget_container .widget_item2 {
		order:2;
		color: #999;
		font-size: 14px;
		margin-bottom: 15px;
		margin-top: 10px;
	}
	#home_widget_container .widget_item3 {
		order:4;
		margin-bottom: 0px;
		#margin-bottom: 20px;
		margin-left: 0px !important;
	}

	#home_widget_container span, #home_widget_container a {
		font-size: 15px !important;
	}
	#home_widget_container .footer {
		width: 100%;
		margin: 0px !important;
		padding: 0px !important;
	}
	#notificationshref {
		line-height: 15px;
	}
	#div404 {
		width: 100% !important;
	}
	#div404 div {
		padding: 20px !important;
	}
	#creators_body .headline {
		margin-top: 20px;
	}
	.settingsTable span, .settingsTable label, .settingsTable a, .settingsTable div {
		font-size: 15px !important;
	}
	.settingsTable input {
		font-size: 16px !important;
		max-width: 160px !important;
	}
	.settingsTable .title {
		font-size: 16px !important;
	}
	.settingsTable .box {
		margin-top: 30px;
	}
	.settingsTable .settings_shield {
		#display:none;
		width: 100% !important;
		margin-left: -15px !important;
		height: 1100px !important;
	}
	.settingsTable .sorry {
		font-weight: bold;
	}
	.settingsTable .button {
		margin-bottom: 20px;
		display: inline-block;
	}
	#recommendations_body .footer {
		font-size: 15px !important;
		padding: 5px;
	}

	#recommendations_body input {
		font-size: 16px !important;
	}
	#recommendations_body .recommendations_inner {
		width: auto !important;
	}
	
	#home_today_episodes {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	
	#index_table td table td, #index_table td table td strong {
		padding-top: 0px !important;
	}
	#loadingbar {
		font-size: 15px !important;
	}
	.list_item {
		padding:0;
		margin:0;
		#border: 1px solid red;
		margin-bottom: 40px;
	}
	.list_item .days_button {
		position: absolute;
		top: -10px;
		left: -10px;
	}
	.list_item .printeditem_topstring {
		float: left !important;
		display: block !important;
		font-size: 15px;
		margin-bottom: 10px;
		width: 100%;
	}
	.list_item .printeditem_topstring span {
		color: black !important;
	}
	.list_item img {
		margin-bottom: 10px !important;
		border-radius: 3px !important;
	}
	.list_item .item_image {
		padding-right: 0px;
		margin-right: 10px;
	}
	.list_item .item{
		position:relative;
	}
	.list_item .headlinehref {
		display:block;
		margin-bottom: 10px;
		line-height: 28px;
	}
	.list_item .hiddenfornotouch {
		margin-top: 0px !important;
	}
	.list_item .item_addremove {
		#display: none;
		display: inline-block;
		margin-bottom: 0px;
		margin-left: 5px;
	}
	.list_item .item_addremove #addremove2 a, .list_item .item_addremove #addremove3 a {
		font-size: 11px !important;
		margin: 0px;
		line-height: 26px;
		padding: 1px;
		padding-left: 5px;
		padding-right: 5px;
		text-align: center;

	}
	.list_item .item_addremove #addremove1 {
		display: none;
	}

	.list_item .summary {
		width: 100%;
		font-size: 15px;
		display: inline-block;
		color: #7B7B7B;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
		
	}
	.list_item .trailer_item {
		#padding: 0px !important;
		margin-left: -161px !important;
	}
	.list_item .channel_name {
		margin-top: 10px;
		font-size: 15px !important;
		display: inline !important;
		margin-right: 7px;
	}
	.list_item .trailer {
		font-size: 15px !important;
		display: inline !important;
		white-space: nowrap;
	}
	
	.list_item .rating_lists {
		font-size: 15px;
		white-space: nowrap;
	}
	.list_item .nomobilespacing {
		display: none;
	}
	
	
	.list_item .genre, .list_item .trailer, .list_item .channel_name {
		display:block;
		font-size: 13px;
		line-height: 20px;
	}
	.list_item .genre {
		display:none;
		font-size: 15px;
	}
	.list_item .divider {
		display:none;
	}

	#inner_container #middle_section, #inner_container #middle_section0, #inner_container #previous_episode, #inner_container #next_episode, #inner_container #middle_section_schedule, #inner_container #middle_section_similar{
		margin: 0;
		padding-top: 0;
		padding-bottom: 0;
		margin-right: 0px !important;
		margin-bottom: 30px;
	}
	#middle_section_forum .specific_forum_topics {
		line-height: 22px;
	}
	#middle_section_forum .specific_forum_topics .specific_item {
		margin-left: 0px;
		padding-bottom: 10px;
		width: 100%;
		border-bottom: 1px solid #E6E4E4;
		margin-bottom: 10px;
		
	}
	.adsbygoogle {
		#display: initial !important;
		margin-bottom: 10px !important;
	}
	#bannerclass, #afh {
		margin-top: 5px;
		margin-bottom: 30px !important;
	}
	#bannerclass a {
		font-size: 13px !important;
		color: #ababab !important;
	}
	#inner_container .season_href {
		#text-wrap: nowrap;
	}
	#inner_container #top_section #show_name {
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 0px !important;
	}
	#inner_container #top_section {
		display: inline-flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	#inner_container #top_section #showname_addremovestring {
	order: 2;
		margin-top: 10px;
		width: 100%;
	}
	#inner_container #top_section #show_name {
		margin-bottom: 10px;
		margin-top:3px;
		#color:#1c6593;
		flex: 1 1 100%;
	}
	#inner_container #top_section #addremovestring {
		margin-top: -4px;
		margin-right: 10px !important;
		display:inline-block !important;
		flex: 1 1 100%;
	}
	#inner_container #top_section #big_image_container {
		order: 1;
	}
	#inner_container #top_section #summary {
		order: 4;
	}
	#top_chart_body select {
		font-size: 16px !important;
	}
	#top_chart_body .crosslinks {
		font-size: 15px !important;
		background-color: #F4F4F4;
		line-height: 30px;
		border-radius: 5px;
		border: 1px solid #D1D1D1;
		width: 100%;
		padding-top: 10px;
		display: inline-block;
	}

	#top_chart_body .crosslinks a, #top_chart_body .crosslinks .sel {
		white-space: nowrap;
		color:#1C6593;
		text-decoration:underline;
		text-transform: capitalize;
		margin-left: 15px;
		margin-right: 15px;
		display: inline-block;
	}
	#top_chart_body .crosslinks a span {
		text-decoration: underline;
	}
	#top_chart_body .crosslinks .sel {
		color: black;
		text-decoration: none;
	}


	#top_chart_body .crosslinks .sep {
		display: none;
	}
	.calendar_block_row {
		text-align: left !important;
		width: 100% !important;
	}	
	.calendar_block_row div {
		float: right;
		margin-right: 10px;
	}
	.calendar_block_row a, .calendar_block_row div {
		font-size: 15px !important;
	}
	#inner_container {
			display:inline-block;
			margin: 0px;
			padding:0px;
			margin-top: 0px !important;
			margin-left:-1px;
	}
	#big_image_container {
		text-align: center;
		width:100%;
		display:inline-block;
		padding:0;
		margin:0;
	}
	#top_section .notlogged {
		margin-left: 15px;
		margin-right: 15px;
		padding-bottom: 69% !important;
	}
	#big_image {
		padding:0;
		width:100%;
		height: auto;
		border-radius: 0;
	}
	
	#middle_section0 , #middle_section, #next_episode, #previous_episode, #middle_section_similar, #middle_section_schedule, #middle_section_forum, #trailer_section, #trailer_section iframe {
		width: auto;
		float: none;
		margin-bottom: 10px;
	}
	.sub_main {
		width:auto;
	}
	.adsbygoogle {
		margin-bottom:30px;
	}
	.season_href {
		line-height: 44px;
	}
	#navigation_menu .menu {
		padding: 0px;
		margin: 0px;
		border: 0;
		margin-top: 10px;
	}
	#navigation_menu .menu a {
		font-size: 14px;
	}

	#includednewsdiv {
		font-size: 15px;
		margin-top: 0px !important;
	}
	#includednewsdiv h2 {
		margin-top: 10px !important;
	}
	
	
	.newsheadlinerow .newsauthor {
		display:none;
	}
	.newsdate {
		font-weight: normal;
	}
	.newsheadlinerow b a {
		font-weight: normal;
	}

	#loginForm, #loginForm a, #loginForm div, #signupFormForm, #signupFormForm a {
		font-size: 15px !important;
	}
	#loginForm input {
		font-size: 16px;
	}
	#marked_by_mistake {
		font-size: 15px !important;
	}
	#stw_body {
		padding: 10px !important;
	}
	#stw_body ul {
		padding-left: 20px;
		padding-right: 10px;
	}
	#stw_body li {
		margin-bottom: 10px;
	}
	#notTrackingShows a {
		font-size: 16px !important;
		display: inline-block;
	}
	#notTrackingShows .header {
		background-color: transparent;
	}
	#notTrackingShows .header div {
		border-top-left-radius: 5px !important;
		border-top-right-radius: 5px !important;
	}
	.mainTableStuffToWatch .collapse_button {
		border-top-right-radius: 5px !important;
	}
	#notTrackingShows .rownts {
		margin-top: 5px;
		width: 100% !important;
		display: inline-block;
	}
	#notTrackingShows {
		border-radius: 5px;
		margin-top: 20px;
		font-size: 16px !important;
	}
	.mainTableStuffToWatch {
		border-radius: 5px;
	}
	.mainTableStuffToWatch .showName {
		color: #FF8335;
	}
	.mainTableStuffToWatch .bashshowname {
		font-size: 18px !important;
		display:block;
	}
	.mainTableStuffToWatch .showsManager {
		width: 100%;
	}
	.mainTableStuffToWatch .showTable td{
		float:left;
		width: 100% !important;
		#border: 1px solid red;
	}
	.mainTableStuffToWatch .header {
		background-color: transparent !important;
	}
	.mainTableStuffToWatch .leftColTop {
		border-top-left-radius: 5px;
	}
	.mainTableStuffToWatch .leftCol {
		padding: 0 !important;
		margin-left: 2px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#stw_body li, .stw_menu a, .mainTableStuffToWatch, .mainTableStuffToWatch a, notTrackingShows a {
		font-size: 16px !important;
	}
	#privacy_content {
		#margin-top: 0px;
	}
	#premium_table1 td {
		font-size: 15px !important;
	}
	#premium_table2 td {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	#user_testimonials span,#user_testimonials td {
		font-size: 15px !important;
	}
	#testimonials_headline {
		margin-bottom: 0;
	}
	.p_startbutton .class2 {
		margin-top: 0px;
		display: inline-block;
		margin-bottom: 0px;
	}
	.settingsTable #settings_menu ul {
		margin-top: 20px;
	}
	.settingsTable #settings_menu ul {
		display: inline-block !important;
		float: none !important;
		font-size: 15px !important;

		top: 40px;
		background-color: #F4F4F4;
		padding: 10px;
		line-height: 20px;
		border-radius: 5px;
		border: 1px solid #D1D1D1;
		margin-left: 15px;
		margin-right: 15px;
	}

	.settingsTable select {
		width: 100%;
	}
	.settingsTable #settings_menu ul a {
		display: inline-block;
		text-align: center;
		width: 120px;
		color:#1C6593;
		text-decoration:underline;
		text-transform: capitalize;
	}
	.settingsTable #settings_menu ul .active {
		color: black;
		text-decoration: none;
	}

	#trailer_disclaimer {
		font-size: 15px !important;
	}
	#trailer_section {
		display: inline-block;
		margin-bottom: 30px !important;
	}
	#addremove2 a,#addremove3 a, #addremove1 a {
		font-size: 15px !important;
	}
	#movie_item {
		position: relative;
		margin-bottom: 50px;
		margin-top: 20px;
	}
	#movie_item #external {
		position: absolute;
		min-width: 240px;
		left: 100px;
		top: 115px;
		white-space: nowrap;
	}
	#movie_item .title, #movie_item .title a {
		color: #FF8335;
		font-size: 18px;
	}

	#movie_item #more a {
		border: 1px solid;
		padding: 3px;
		padding-left: 5px;
		padding-right: 5px;
		border-radius: 3px;
		font-size: 15px;
		margin-right: 5px;
		height: 19px;
	}
	#movie_item #description, #movie_item #date, #movie_item #more {
		font-size: 15px !important;
	}
	#movie_item #description {
		color: #7B7B7B;
	}
	#movie_item #more div {
		float: none !important;
		margin-bottom: 15px;
		font-size: 15px;
	}
	#movie_item #movie_genres {
		margin-top: 30px;
		position: absolute;
		left: 100px;
		top: 40px;
		display: inline-block;
		color: black !important;
	}
	#movie_item .external_divider {
		display: none;
	}
	#movie_item img {
		border-radius: 3px;
	}
	#movie_item #date {
		position: absolute;
		padding: 0;
		margin: 0;
		left: 95px;
		top: -5px;
		color: #1C6593 !important;
		#background-color:rgba(0, 0, 0, 0.8);
		width: 92px;
		text-align: center;
		font-size: 15px !important;
		
	}
	#movie_item #more {
		
	}
	#movie_item #description {
		float: left;
	}
	#movie_item #divider {
		display: none;
	}

	#movie_item .title {
		position: absolute;
		top: -35px;
		left: 0;
		display: inline-block;
	}

	select {
		font-size: 16px !important;
	}
	
	#movies_charts_table {
		margin-top: 10px !important;
	}

	#movies_charts_table td {
		display: inline-block !important;
		width: 100%;
		text-align: left;
	}
	#movies_charts_table select {
		width: 48% !important;
		margin: 0px !important;
		margin-bottom: 12px !important;
		margin-right: 4px !important;
	}
	#movies_charts_table_headline {
		display: inline-block !important;
		height: auto !important;
		margin-bottom: 10px !important;
		overflow: visible;
	}

	#mymovies {
		font-size: 15px !important;
	}
	#mymovies select {
		width: 45%;
		margin-top: 10px;
	}

	#searchmoviesform {
		display: flex;
		position: absolute;
		width: 100%;
	}
	#searchmoviesform  a {
		font-size: 15px !important;
		display: inline-block;
	}
	#movie_search_input {
		font-size: 16px;
		flex-grow: 100;
		margin-top: -1px;
	}
	#search_top_header {
		position: relative;
		margin-bottom: 140px;
	}
	#movies_navigation_links {
		display: inline-block !important;
		float: none !important;
		font-size: 15px !important;
		position: absolute;
		top: 40px;
		background-color: #F4F4F4;
		line-height: 30px;
		border-radius: 5px;
		border: 1px solid #D1D1D1;
		width: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#movies_navigation_links .selected {
		#position: absolute;
		#top: -20px;
		#display:block;
		#display: none;
	}
	#movies_navigation_links .selected {
		display: inline-block;
		width: 33% !important;
		text-align: center;
	}
	#movies_navigation_links a {
		width: 33% !important;
		display: inline-block;
		text-align: center;
	}
	#movies_navigation_links span {
		display: none;
	}

	#paginationDiv, #paginationDiv a {
		font-size: 16px !important;	
		padding: 2px;
	}

	.cal_navigation span {
		font-size: 15px !important;
	}
	.cal_navigation select {
		font-size: 16px !important;
	}
	.footer, select {
		font-size: 15px;
	}

	#inner_container .castitem {
		height: auto;
		width: 100%;
		max-width: 305px;
	}
	
	#inner_container .castitem img {
		width: 100px;
		height: auto;
	}

	.f2 .header_menu_separator {
		color: #94B4CF;
		font-size: 12px;
		margin-left: 5px;
		margin-right: 5px;
	}
	#searchform  {
		display: flex;
		margin-right: 2px;
		margin-bottom: 5px;
	}
	#searchsuggestions {
		width: auto !important;
		#left: 9px !important;
		#top: 145px !important;
		border: 1px solid #4383B8;
		border-top: 0px !important;
		padding-right: 2px;
		border-bottom-left-radius: 3px !important;
		border-bottom-right-radius: 3px !important;
		padding-top: 10px;
	}
	#searchsuggestions a {
		font-size: 15px !important;
		line-height: 30px;
	}
	#searchform .link3 {
		font-size: 16px;
		height: 20px;
		font-size: 16px !important;
		border-radius: 3px !important;
	}
	#searchform #searchf {
		flex-grow: 100;
		font-size: 16px;
		height: 30px;
		-webkit-appearance: none;		
	}

	
	#notifications_content {
		left: 0;
		top: 20px !important;
		width: auto !important;
		margin-right: 10px;
	}

	#index_table .all_recent_episodes {
		margin-top: -2px !important;
		display: inline-block;
		font-size: 13px;
		border: 1px solid;
		padding-right: 0px !important;
		margin-right: 10px;
		padding: 2px !important;
		padding-left: 4px !important;padding-right:4px !important;
		border-radius: 3px;
	}
	#index_table .all_recent_episodes a {
		text-decoration: none !important;
	}
	#recents_wrapper .headline {
		font-size: 20px;
	}
	

	#big_image_container {
		text-align: center;
		width:100%;
		display:inline-block;
		padding:0;
		margin:0;
	}
	.close {
		margin-bottom: 5px;
	}
	#big_image {
		padding:0;
		width:100%;
		height: auto;
		border-radius: 0;
	}
	#middle_section0, #middle_section, #next_episode, #previous_episode, #middle_section_similar, #middle_section_schedule, #middle_section_forum, #trailer_section, #trailer_section iframe {
		padding-left: 15px;
		padding-right: 15px;
		margin:0;
	}
	#middle_section0 , #middle_section, #next_episode, #previous_episode, #middle_section_similar, #middle_section_schedule, #middle_section_forum, #trailer_section, #trailer_section iframe {
		width: auto;
		float: none;
		margin-bottom: 10px;
	}
	.sub_main {
		width:auto;
	}
	#top_section img {
		margin-bottom: 10px;
	}
	#inner_container {
		font-size: 15px;
	}
	#inner_container #top_section {

		padding-right: 0px !important;
	}
	#inner_container {
		display:inline-block;
		margin: 0px;
		padding:0px;
		margin-top: 15px;
	}
	#inner_container h2 {
		font-size: 18px;
	}
	#inner_container img{
		padding:0px;
	}
	#inner_container #afh {
		
	}
	
	#inner_container #top_section #summary {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
		font-size: 15px;
	}
	#inner_container h3, #inner_container #middle_section, #inner_container #middle_section a {
		font-size: 15px !important;
	}
	#inner_container #previous_episode .subheadline, #inner_container #next_episode .subheadline, #inner_container #middle_section .subheadline, #inner_container #middle_section0 .subheadline {
		font-size: 15px !important;
		width: auto !important;
		position: relative !important;
		margin-right: 5px !important;
	}
	#inner_container .sub_main {
		margin-left: 0px !important;
	}
	#inner_container #middle_section .please_rate_show {
		margin-left: 50px;
	}
	#inner_container #middle_section .your_rating {
		margin-left: 55px;
	}
	#inner_container #middle_section, #inner_container #middle_section0 {
		#margin-bottom: 30px;
	}
	.f2 {
		font-size: 15px;
	}
	.footer_real {
		text-align:center;
		display: inline-block;
		height: inherit;
		width: 100%;
		font-size: 17px;
		padding-top:7px;
		padding-bottom:15px;
	}
	.footer_real img {
		vertical-align: -3px;
		margin-right: 5px;
		padding-right: 2px;
	}
	.footer_real a {
		font-size: 15px;
		margin-left: 5px; margin-right: 5px;
	}
	.footer_real span {
		font-size: 14px;
		color: #6893AD;
	}
	.bash_footer {
		display:none;
	}
	#player {
		width: 100%;
		height: auto;
	}
	
	#home_text {
		padding: 0 !important;
		margin:0;
		padding-left: 20px !important;
		padding-right: 20px !important;
		width: 100%;
		font-size: 15px;
	}
	#home_text3 {
		padding: 0;
		margin:0;
		padding-top: 30px !important;

		font-size: 15px;
	}
	#home_text3 {
		#padding-top: 20px;
		display: inline-block;
	}
	
	#home_text {

		padding-left: 20px;
		padding-right: 20px;
	}
	#home_text3 h1 {
		font-size: 16px;
		margin-bottom: 20px !important;
	}
	.newsfooter iframe {
		display: none;
	}
	#home_news  {
		padding-left: 10px;
		padding-right: 10px;
	}
	#home_news textarea {
		width: 100%;
	}
	#home_news {
		padding-top: 20px;
		font-size: 13px;
	}
	#home_news .ntext {
		font-size: 13px !important;
		
	}
	.homeitem img {
		width: 142px;
		height: 104px;
		margin-right: 10px !important;
		padding: 0 !important;
	}
	.homeitem {
		width: 300px;
		font-size: 15px;
		height: 109px;
		padding: 0;
		padding-bottom: 10px;
	}
	.homeitem a {
		font-size: 15px !important;
	}
	.homeitem .channel_name {
		font-size: 15px;
	}
	.container_wrapper_schedule {
		padding: 15px;

	}
	.container_wrapper_schedule .dropdowns {
		display:block;
		width:auto;
		text-align: center;
		padding: 0;
		margin: 0;
		font-size: 16px;
	}
	.container_wrapper_schedule .hour_row {
		margin: 0;
		margin-bottom: 10px;
	}
	.container_wrapper_schedule .itemwrapper, .container_wrapper_schedule .item {
		width:auto;
	}
	.container_wrapper_schedule .item {
		display: inline-block;
		float: none;
		margin-left: 10px;
		margin-bottom: 5px;
		min-width: 280px;
	}
	.schedule_date {
		width: auto;
	}

	.switch_desktop {
		display: inline-block;
	}
	.footer_links {
		display:none;
	}
	#calendar_table {
		width: 100%;
		margin-bottom: 70px;
	}
	#calendar_table td {
		float: left; 
		
		display:inline-block;
		height: auto;
		width: 100%;

	}
	.hidden_for_desktop {
		display: inline-block !important;
		font-size: 15px;
	}
	.calendar_head{
		display:none;
	}
	 #calendar_table td.beforedayboxes, #calendar_table td.afterdayboxes, #calendar_table td.grayed_class {
		display:none;
	 }
	 .dayboxes {
		min-height: inherit;
	 }
	 
	 #calendar_table .c, #calendar_table .e, #calendar_table .n, #calendar_table .h, .toprightnumber2  {
		font-size: 15px !important;
		margin:0; padding:0;
	 }
	 #calendar_table_parent {
		padding-left:15px;
		padding-right: 15px;
	 }
	 #calendar_table .c {
		float:right;
		width: auto;
	 }
	 .toprightnumber2, .toprightnumber3 {
		margin-bottom: 10px;text-align: center;font-weight: bold;
		padding-bottom: 5px;
		font-size: 15px;
	 }
	 .callinks {
		#display: auto;
		width: 100%;
	 }
	 .calendar_block_row {
		margin-bottom: 20px;
		margin-left:0px;
		text-align: center;
		padding:0;
		width: auto;
	 }
	 .cal_navigation {
		text-align:center;
		font-size: 15px;
		width: 100%;
	 }

	 .cal_navigation select {
		text-align:center;
		font-size: 15px;
	 }
	 
	 
	 #bannerclass {
		margin-left: 24px;
		margin-right: 24px;
		display:block;
	 }
	 #calendar_body {
		padding: 0px;
	 }
	 .newsheadlinerow td {
		display:block;
	 }
	 #toggleform {
		display:none;
	 }
	 #reset_button {
		display:none;
	 }
	 #movie_search_input {
		width: 200px;
	 }
	 #movie_item .addremove {
		display: block;
	 }
	 #movies_container {
		padding: 15px;
	 }
	 #movies_container .thumb_item {
		width: 97px;
		height: auto;
	 }
     #movies_container .thumb_sub_item {
		margin-top: -10px;
	 }
	 #movies_container .trailer_item {
		position:fixed;
		margin:0;
		padding:0;
		top:50%;
		left:50%;
		margin: 0;
		z-index:10;
		border-radius: 5px;
		background-color:white;
		color:#ff8335; 
		font-size: 14px;
		padding:10px;
		width:300px;
		margin-left: -160px;
		margin-top: -110px;
	}
	#top_chart_body {
		padding: 15px;
	}
	#top_chart_filter {
		padding: 0;
		margin: 0;
		border: 0;
		background-color: white;
		border: 0px;
	}
	
	
	#trailer_trailer iframe {
		width: 100%;
		height: 200px;
		padding:0;
		margin:0;
	}
	#trailer_disclaimer {
		margin:0;
		padding:0;
		margin-top: -20px;
		font-size: 12px;
	}
	
	#notifications_content {
		max-width:inherit;
		min-width:inherit;
		display:inline-block;
		width:auto;		
	}
	#messages_body {
		padding: 15px;
		height: auto;
	}
	#messages_body input {
		padding: 0;
		margin: 0;
		width: 100%;
	}
	#messages_body .mystyle1 {
		width: 100%;
	}
	.mobiletdc2 {
		padding: 0px;
	}
	#settings_menu h5{
		display: none;
	}

	#browsing_body {
		padding-left: 15px;
		padding-right: 15px;
	}

	.settingsTable {
		display: inline-block;
		padding: 0px;
		margin: 0px;
	}
	.settingsTable .left {
		width: 100% !important;
		text-align: center;
		padding: 0;
		margin: 0;
	}
	.settingsTable .right {
		width: auto;
	}
	#settings_menu ul {
		margin: 0;
		padding: 10px;
		display:inline-block;
		background-color: #efefef;
		border-bottom: 1px solid #ababab;
	}
	#settings_menu li {
		display:inline-block;
		padding: 0px;
		margin: 0px;
		border: 0px;
	}
	#settings_menu .nomobile{
		display:none;
	}
	#settings_menu li a{
		height: auto;
		padding: 5px;
		margin: 0;
		display: inline-block;
		margin-right: 10px;
	}
	#settings_body .rightInnerWrapper {
		margin: 0px;
	}
	#settings_body  {
		#padding: 15px;
	}
	#settings_body .userinfo {
		display: none;
	}
	.settingsTable .listTable, .settingsTable .listTable .name {
		width: auto;
	}
	.settingsTable .rightInnerWrapper {
		width: auto;
		padding: 0px;
		margin: 0px;
	}
	.settingsTable .right{
		padding: 15px;
	}
	.mainTableStuffToWatch .header{
		padding: 0px;
	}
	table.mainTableStuffToWatch tr.header td.leftColTop, table.mainTableStuffToWatch tr.header td.rightColTop {
		width: auto;
	}
	.mainTableStuffToWatch select{
		display: block;
		#position: absolute;
		#margin-top: -50px;
		#margin-left: 15px;
		#float: left;
		#left: 0;
	}
	.mainTableStuffToWatch {
		display: inline-block;
	}
	#stw_body {
		padding: 15px;
	}
	#stw_body .rownts {
		width: auto;
	}
	#stw_body .showsManager {

	}
	.stw_menu {
		margin-bottom: 0px;
		text-align: center;
		width: 100%;
	}
	#fpassword_body form {
		padding: 0;
	}
	#fpassword_body {
		width: 100%;
		display: inline-block;
	}
	#fpassword_body input{
		width: 100%;
		box-sizing: border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing: border-box;
	}
	#fpassword_body #fpassword_inner{
		padding: 15px;
	}
	
	#contactform_body input, #contactform_body textarea {
		width: 100%;
		box-sizing: border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing: border-box;
	}
	#contactform_body form {
		padding: 0;
		display:inline-block;
		width: 100%;
		margin:0;
	}
	#contactform_body {
		padding: 0;
		margin:0;
		padding: 15px;
	}
	#bashcontactform td {
		display:block;
		width: 100%;
	}
	#premium_table1 td {
		padding: 0px;
	}
	#premium_body {
		padding: 15px;
	}
	#premium_body #p_headline {
		line-height: 30px !important;
	}
	#premium_body .tdc2 {
		display: none;
	}
	#premium_body li a {
		color: #123456;
		text-decoration:none;
		pointer-events: none;
		font-weight: bold;
	}
	#recents_wrapper {
		padding: 15px;
		width: 100%;
		box-sizing: border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing: border-box;
	}
	#whyRegisterLink {
		display: none;
	}
	.highlighteddayboxes2 {
		margin-bottom: 20px;
		margin-left: -3px !important;
	}
	#browse_filter {
		text-align: left;
	}
	#browse_filter select {
		width: 49%;
		margin-bottom: 5px;
		height: 30px;
	}
	.container_wrapper_schedule .headline {
		margin-left: 0px;
	}
	.container_wrapper_schedule .schedule_filter {
		width: 100%;
	}
	.container_wrapper_schedule .header_wrapper {
		margin-right: 0px;
	}
	.dropdowns form {
		margin: 0px;
	}
	.container_wrapper_schedule .dropdowns{
		top:0;
		left:0;
		margin-top: 10px;
		margin-bottom: 20px;
		width: 100%;
	}
	.container_wrapper_schedule .schedule_filter select {
		width: 100%;
		margin-top: 5px;
		margin-bottom: 5px;
		height: 30px;
		text-align: center;
	}
	#inner_schedule_seasons a {
		width: 72px;
		margin-right: 10px;
		display: inline-block;
	}
	#profile_body {
		padding-left: 15px;
		padding-right: 15px;
	}
	#profile_body div,#profile_body select {
		font-size: 15px !important;
	}
	#profile_body .headline div {
		display: block;
		margin-top: 15px;
	}
	#profile_body select {
		width: 100%;
		min-width: 170px;
		margin-bottom: 5px;
		height: 30px;
		border-radius: 3px;
		border:1px solid lightGray;
		padding:5px;
		font-size: 16px !important;
	}
	#creators_body #inner_container {
		margin-bottom: 30px;
	}
	.paymenttable td {
		display: block;
		width: 100%;
		text-align: left;
		padding-left: 20px;
		padding-right: 20px;
	}
	.paymenttable table {
		display: inline-block;
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
		margin-top: 20px;
		
	}
	#signupFormForm {
		position:fixed;
	}
	
}


@media screen and (max-width: 400px) {

	#big_image_container {
		padding-bottom:73% !important;
		height:0;
		position:relative;
		margin-bottom: 5px;
	}
	#big_image {
		width:100%;
		height:100%;
		display:block;
		position:absolute;
	}
}
@media screen and (max-width: 415px) {
	#navigation_menu a,#navigation_menu .logged a {
		width: 110px;
	}
	.newsfooter iframe {
		display: none;
	}
	.menu .selectedMainMenuItem {
		text-decoration: none;
		color: white;
		background-color: #1c6593;
		margin-top:-4px !important;
		margin-bottom: -4px !important;
		padding: 4px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
		border-radius: 5px !important;
	}
}
@media screen and (max-width: 416px) {
	.td4 {
		 background-repeat: repeat-x;
		 background-color: #4281B7;
	}
	body {
		font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif !important;
		line-height: 20px;
	}
	#mobile_header {
		#margin-bottom: -1px !important;
	}
	#navigation_menu a,#navigation_menu .logged a {
		width: 100px;
		#color: #616161;
		#font-weight: normal;
		font-size: 16px !important;
	}
	#navigation_menu .selectedMainMenuItem {
		color: #1c6593 !important;
		font-weight: bold !important;
		background-color: transparent;
	}
	#navigation_menu #n1,#navigation_menu #n4, #navigation_menu #n7  {
		text-align:left;
		width: 33%;
		margin:0;
		margin-bottom: 10px;
	}
	#navigation_menu #n2,#navigation_menu #n5, #navigation_menu #n6, #navigation_menu #n8  {
		text-align:center;
		width: 33%;
		margin:0;
		margin-bottom: 10px;


	}
	#navigation_menu #n3,#navigation_menu #n6, #navigation_menu #n10  {
		text-align:right;
		width: 33%;
		margin:0;
		margin-bottom: 10px;
		

	}
	#navigation_menu .menu {
		margin: 25px !important;
		margin-top: 15px !important;
		margin-bottom: 5px !important;
		display: inline-block;
		
	}
	#header {
		background-image: none !important;
	}
	#navigation_menu {
		display: inline-block;
		border-bottom: 1px solid gray;
		#background-color: #f9f9f9 !important;
		#border-bottom-left-radius: 3px;
		#border-bottom-right-radius: 3px;
	}
}

@media screen and (max-width: 340px) {
	#navigation_menu a,#navigation_menu .logged a {
		width: 80px;
	}
}
@media screen and (max-width: 321px) {
	#navigation_menu a,#navigation_menu .logged a {
		width: 80px;
	}
}


@media screen and (max-width: 400px) {
	.homeitem {
		#width: auto;
	}
}
@media screen and (max-width: 320px) {
	.homeitem {
		width: auto;
	}
}
@media screen and (min-width: 801px) {
	#signupFormForm {
		position:fixed;
	}
	#browse_filter select {
		width: 100%;
		margin-bottom: 5px;
		height: 30px;
		text-align: left;
	}

	#whyRegisterLink {
		display: block;
	}
	#browse_filter select {
		width: auto;
	}
	.container_wrapper_schedule .headline {
		margin-left: 20px;
	}
	.container_wrapper_schedule .schedule_filter {
		width: auto;
	}
	.dropdowns form {
		margin-left: 10px;
	}
	.container_wrapper_schedule .dropdowns{
		float:right;
		position:relative;
		right:-20px;
		top: -35px;
		margin-top: 0px;
		margin-bottom: 0px;
		width: auto;
	}
	.container_wrapper_schedule .schedule_filter select {
		width: auto;
		margin-top: 0px;
		margin-bottom: 0px;
		height: auto;
		text-align: left;
	}
	#inner_schedule_seasons a {
		width: auto;
		display: inline;
		text-align: left;
		margin-right: 0px;
	}
	#profile_body select {
		width: auto;
		margin-bottom: 0px;
		height: auto;
		border-radius: 3px;
		border:1px solid lightGray;
		padding:5px;
	}
	.printeditem_topstring {
		float:right;margin-top:2px;margin-right:10px;
	}
	.printeditem_bottomstring {
		float:right;
	}
	#big_image {
		border-radius: 3px;
	}
	#home_text3 {
		font-size: 13px;
		width: 100%;
		padding:0;
		width:728px;
		margin-left: 10px;
	}
	.paymenttable td {
		display: table-cell;
		width:auto;
	}
	#calendar_table td {
		float: inherit; 
	}
	
}
@media screen and (min-width: 500px) {
	#big_image {
		padding:0;
		width:284px;
		height: 208px;
	}
	#big_image_container {
		text-align: center;
		width:auto;
		display:block;
		padding:0;
		margin:0;
	}
	.paymenttable td {
		display: table-cell;
		width:auto;
	}
	#premium_body li a {
		color:#ff8335;

		text-decoration: underline;
		pointer-events: inherit;
		font-weight: inherit;
	}
	.paymenttable table {
		display:table;
		width: auto;
		margin:auto;
	}
	#t1 {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.highlighteddayboxes2 {
		margin-bottom: inherit;
		margin-left: -7px;
	}
	
}
@media screen and (max-width: 330px) {
	.ads_size {width:300px;height:250px}
}
@media screen and (max-width: 1079px) {
	#innercalendar {
		display:none;
	}
	#main_table {
		width: 100%;
	}
	
}
@media screen and (max-width: 1079px) {
	#innercalendar {
		display:none;
	}
	#main_table {
		width: 100%;
	}
}
@media screen and (max-width: 1063px) {
 
	.settingsTable .right {
		width: auto;
		margin-top: 0;
	}
	.settingsTable .box {
		margin-top: 30px;
	}
}

@media screen and (max-width: 800px) {
	#home_forums, #middle_section_forum {
		display: inline-block !important;
		padding-left: 20px;
		padding-right:20px;
		line-height: 15px;
	}
	#home_forums span, #middle_section_forum span {
		margin-bottom: 0px;
		display:inline-block;
		margin-left: 5px;
	}
	#home_forums .nomobile {
		display:none;
	}
	#home_forums .forum_hr {
		display:inline-block;
		width: 100%;
		border-top: 1px solid #E6E4E4;
		margin-top:10px;
		margin-bottom:10px;
	}

	#home_forums .forum_item {
		display: inline-flex ; 
		flex-direction: row; 
		flex-wrap: wrap;
		margin-left: 0px;
		font-size: 15px;
		
	}
	#home_forums .forum_link_post {
		order:1;
		margin-bottom: 7px;
		width:100%;

	}
	#home_forums .forum_link_topic {
		order:2;
		margin:0;
		font-size: 14px;
		margin-right: 5px;
		line-height: 22px;
	}
	#home_forums .forum_poster {
		order:3;
		font-size: 14px;
		margin-left: 0px;
		line-height: 22px;
	}
	#index_table h2, #recents_wrapper h2 {
		font-size: 16px !important;
		display: block;
		margin:0 !important;
		margin-top: 30px !important;
		margin-bottom: 20px !important;
		#margin-bottom: 30px;
	}

	.ads_size {
		width:320px;height:50px;
	}

	#watchliststring, #innercalendar, #site_logo1, #site_logo2, #separator, #bash_footer {
		display: none;
	}
	.nomobile {display:none !important;}
	#navigation_menu {
		padding: 0px;
		margin: 0px;
		text-align:center;
		font-size: 16px;
	}
	.menu {
		font-size: 12px;
		padding: 0;
		margin: 0;
		color: #4281B7;
		text-align:center;
		display:inline-block;
		border-bottom: 2px solid #4281B7;
		margin-top: 10px;
	}
	
	#navigation_menu a {
		font-size: 12px;
		margin: 0px;
		padding: 0px;
		display:inline-block;
		margin-bottom: 10px;
		text-align:center;
		margin-left: 5px;
		margin-right: 5px;
		
	}
	#navigation_menu .logged a {
		#width: 70px;
	}
	#main_table {
		width: 100%;
	}
	.onlymobile {
		display:inline-block;
	}

	body {
		-webkit-text-size-adjust: 100%;
	}
	#searchf {
		width: 210px;
	}
	#mobile_header {
		display:block;
	}
	#mobile_header a {
		background-color: #61A5DD;
		display:inline-block;
		height: 87px;
		width: 100%;
		background-size: auto 75px;
		background-repeat: no-repeat;
		background-image: url("//static.next-episode.net/img/mobile/mobile_logo-min.png");
		background-position: center center;
	}
	#left_column, #right_column {
		display: none;
	}
	
	.td4 {background-image: url("//static.next-episode.net/img/header/head_bgr_new.gif");}

	td4 {
		 background-repeat: repeat-x;
		 background-color: #4281B7;
	}
	


}
@media screen and (max-width: 375px) {

	.homeitem {
		width: 325px;
	}
	.recommended_show_item {
		width: 142px !important;
		#border: 1px solid red;
		height: 160px !important;
		float: left !important;
		overflow: hidden;
		margin: 0px !important;
		padding: 0px !important;
		margin-right: 30px !important;
		margin-bottom: 30px !important;
	}
	.recommended_show_item2 {
		width: 142px !important;
		margin: 0px !important;
		padding: 5px !important;
		height: 92px !important;
		margin-bottom: 10px !important;
	}
	.rec_item_inner {
		width: 142px !important;
	}
}
#index_table .no_episodes_homepage {
	display:inline-block;
	margin-bottom: 15px;
	width: 100%;
}
@media screen and (min-width: 767px) and (max-width: 800px) {
	.list_item .nomobile, #inner_schedule_seasons .nomobile {
		display: inline-block !important;
		padding-left:5px;
		padding-right:5px;
	}
}